<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>cibletext</Name>
<File>custom/OchUI_cible_simple.tga</File>
</Texture>

<!-- template fonds -->

<HorizontalResizeImageTemplate>
<Name>OchUI_groupe_simple_bg</Name>
<Height>14</Height>
<LeftWidth>1</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>1</RightWidth>
<Texture>
<TextureName>groupvietext</TextureName>
<Left><X>126</X><Y>0</Y></Left>
<Repeat><X>121</X><Y>0</Y></Repeat>
<Right><X>126</X><Y>0</Y></Right></Texture>
</HorizontalResizeImageTemplate>

<!-- template vie-->

 <HorizontalResizeImageTemplate>
<Name>OchUI_groupe_vie_up</Name>
<Height>12</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>118</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>groupvietext</TextureName>
 <Left><X>0</X><Y>0</Y> </Left>
 <Repeat> <X>1</X> <Y>1</Y> </Repeat>
 <Right><X>0</X><Y>0</Y> </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <HorizontalResizeImageTemplate>
<Name>OchUI_groupe_vie_back</Name>
<Height>12</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>118</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>groupvietext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>1</X><Y>17</Y></Repeat>
<Right><X>0</X><Y>0</Y> </Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>OchUI_groupe_vie</Name>
<ForegroundHResizeTemplate>OchUI_groupe_vie_up</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>OchUI_groupe_vie_back</BackgroundHResizeTemplate>
<Height>12</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!-- vie cible-->

<HorizontalResizeImageTemplate>
<Name>rouge_plein_ochi2</Name>
<Height>14</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>170</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>cibletext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>0</X><Y>0</Y></Repeat>
<Right><X>0</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>rouge_plein_ochi_2_sansfond_groupe</Name>
<ForegroundHResizeTemplate>rouge_plein_ochi2</ForegroundHResizeTemplate>
<Height>14</Height>
<ForegroundOffset>
 <X>0</X>
 <Y>0</Y>
</ForegroundOffset>
 </StatusBarTemplate>


<WindowTemplate>
<Name>custom4_window</Name>
<WindowId>custom4_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>239</Width>
<Height>164</Height>
<TitleWidth>239</TitleWidth>
<TitleHeight>5</TitleHeight>

<!--Fond-->

<HorizontalResizeImageDef>
<Position><X>0</X><Y>6</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>6</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>6</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>6</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>22</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>22</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>22</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>22</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>38</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>38</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>38</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>38</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>54</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>54</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>54</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>54</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>70</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>70</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>70</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>70</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>86</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>86</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>86</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>86</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>102</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>102</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>102</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>102</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>118</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>120</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>122</X><Y>118</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>146</X><Y>118</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>22</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>170</X><Y>118</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>69</width>
</HorizontalResizeImageDef>

<!--Barres de Vie-->

<StatusBarDef>
<Position><X>1</X><Y>7</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health0</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>23</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health1</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>39</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health2</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>55</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health3</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>71</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health4</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>87</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health5</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>103</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health6</AdapterName>
<Width>118</Width>
</StatusBarDef>

<StatusBarDef>
<Position><X>1</X><Y>119</Y></Position>
<TemplateName>OchUI_groupe_vie</TemplateName>
<AdapterName>group_health7</AdapterName>
<Width>118</Width>
</StatusBarDef>

<!--Noms-->

<LabelDef>
<Position><X>173</X><Y>7</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name0</Adapter>
<ColorAdapter>group_color0</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>173</X><Y>23</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name1</Adapter>
<ColorAdapter>group_color1</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>173</X><Y>39</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name2</Adapter>
<ColorAdapter>group_color2</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>173</X><Y>55</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name3</Adapter>
<ColorAdapter>group_color3</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>173</X><Y>71</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name4</Adapter>
<ColorAdapter>group_color4</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>173</X><Y>87</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name5</Adapter>
<ColorAdapter>group_color5</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>173</X><Y>103</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name6</Adapter>
<ColorAdapter>group_color6</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>173</X><Y>119</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name7</Adapter>
<ColorAdapter>group_color7</ColorAdapter>
<Width>68</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!--Vie : compteur -->

<ScalarLabelDef>
 <Position><X>95</X><Y>7</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health0</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position><X>95</X><Y>23</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health1</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position><X>95</X><Y>39</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health2</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position><X>95</X><Y>55</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health3</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position><X>95</X><Y>71</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health4</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position><X>95</X><Y>87</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health5</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position><X>95</X><Y>103</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health6</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position><X>95</X><Y>119</Y> </Position>
 <FontName>verd9</FontName>
 <Adapter>group_health7</Adapter>
 <Width>22</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- endu -->

<ScalarLabelDef>
<Position><X>123</X><Y>7</Y> </Position>
<FontName>verd9</FontName>
<Adapter>group_endurance0</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>123</X><Y>23</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_endurance1</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>123</X><Y>39</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_endurance2</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>123</X><Y>55</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_endurance3</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>123</X><Y>71</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_endurance4</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>123</X><Y>87</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_endurance5</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>123</X><Y>103</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_endurance6</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>123</X><Y>119</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_endurance7</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>90</R><G>177</G><B>57</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- mana -->

<ScalarLabelDef>
<Position><X>147</X><Y>7</Y> </Position>
<FontName>verd9</FontName>
<Adapter>group_power0</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>23</Y> </Position>
<FontName>verd9</FontName>
<Adapter>group_power1</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>39</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_power2</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>55</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_power3</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>71</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_power4</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>87</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_power5</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>103</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_power6</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
<Position><X>147</X><Y>119</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_power7</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>251</R><G>219</G><B>17</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--Selection-->

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>5</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember0</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>21</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember1</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>37</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember2</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>53</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember3</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>69</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember4</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>85</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember5</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>101</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember6</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>117</Y></Position>
<Width>242</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>SelectGroupMember7</onClickEvent>
<OnShiftClickEvent>Face</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<!--Effets-->

<LabelDef>
<Position><X>-22</X><Y>5</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name0</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>21</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name1</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>37</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name2</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>53</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name3</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>69</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name4</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>85</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name5</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>101</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name6</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<LabelDef>
<Position><X>-22</X><Y>117</Y></Position>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name7</Adapter>
<Width>20</Width>
<Height>16</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- cible -->

<HorizontalResizeImageDef>
<Position><X>7</X><Y>134</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>170</width>
</HorizontalResizeImageDef>

<HorizontalResizeImageDef>
<Position><X>7</X><Y>150</Y></Position>
<templateName>OchUI_groupe_simple_bg</templateName>
<width>170</width>
</HorizontalResizeImageDef>

<StatusBarDef>
<Position><X>7</X><Y>150</Y></Position>
<TemplateName>rouge_plein_ochi_2_sansfond_groupe</TemplateName>
<AdapterName>summary_target_hits</AdapterName>
<Width>170</Width>
</StatusBarDef>

<LabelDef>
<Position><X>7</X><Y>135</Y></Position>
<FontName>verd11</FontName>
<Adapter>summary_target</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>170</Width>
<Height>12</Height>
<MaxCharacters>75</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

<ScalarLabelDef>
<Position><X>152</X><Y>151</Y></Position>
<FontName>verd11</FontName>
<Adapter>summary_target_hits</Adapter>
<Width>22</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A> </Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Boutons-->

<HorizontalResizeButtonDef>
<Position><X>6</X><Y>149</Y></Position>
<Width>172</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>Face</onClickEvent>
<OnShiftClickEvent>Stick</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<ButtonDef>
<Position><X>179</X><Y>134</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Inviter</Label>
<onClickEvent>GroupInvite</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>179</X><Y>150</Y></Position>
<TemplateName>bouton_commande_1454</TemplateName>
<Label>Dégroup</Label>
<onClickEvent>GroupDisband</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>